@charset "iso-8859-1";
/* CSS Document */

body {
	background-image: url(../imagenes/fondo.jpg);
	background-repeat: repeat-x;
	background-color: #FFFFFF;
	/*margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;*/
}

/*

font-family: "Open Sans", sans-serif;
font-style: normal;
font-weight: 600;
font-size: 16px;
color: #004693;

*/

.ofertas_titulo {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	color: #36393b;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height: 24px;
}
.ofertas_titulo-1 {
	margin-top:50px;
	}

.ofertas_fecha {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	color: #646464;
}
.ofertas_fecha-1 {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	color: #006cb5;
}
.ofertas_uvicacion {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	color: #b9b9b9;
}
.ofertas_uvicacion-1 {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	color: #b9b9b9;
}
.ofertas_texto {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	color: #646464;
	margin-top: 20px;
}

.ofertas_texto-1 {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	color: #646464;
	margin-top: 20px;
}

.cerri_div-superior-violeta {
	background-color:#34004a;
	height:200px;
	width:100%;
}

.cerri_div-superior-violeta_texto_1 {
	font-family: "Open Sans", sans-serif;
	font-style: italic;
	font-weight: 100;
	font-size: 25px;
	color: #FFFFFF;
}

.cerri_div-superior-violeta_texto_2 {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	color: #ffed00;
}

.cerri_div-superior-violeta_menu_1 a {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	color: #FFFFFF;
	display: block;
	padding-right: 16px;
}

.cerri_div-superior-violeta_menu_1 a:link {
	color: #FFFFFF;
}

.cerri_div-superior-violeta_menu_1 a:visited {
	color: #FFFFFF;
}

.cerri_div-superior-violeta_menu_1 a:hover {
	color: #ffed00;
	text-decoration: none;
}

.cerri_div-superior-violeta_menu_1 a:active {
	color: #FFFFFF;
}

.cerri_div-superior-violeta_menu_2 {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	color: #ffed00;
	padding-right: 16px;
}

.cerri_div-superior-violeta_menu_2 a {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	color: #ffed00;
}

.cerri_div-superior-violeta_menu_2 a:link {
	color: #ffed00;
}

.cerri_div-superior-violeta_menu_2 a:visited {
	color: #ffed00;
}

.cerri_div-superior-violeta_menu_2 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.cerri_div-superior-violeta_menu_2 a:active {
	color: #ffed00;
}

.cerri_div-pie-contenedor {
	background-color:#333333;
	height:160px;
	width:100%;
}


.pagination {
  display: inline-block;
  padding-left: 0;
  margin: 20px 0;
  border-radius: 4px;
}
.pagination > li {
  display: inline;
}
.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #337ab7;
  text-decoration: none;
  background-color: #fff;
  border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
  margin-left: 0;
  border-top-left-radius: 4px;
  border-bottom-left-radius: 4px;
}
.pagination > li:last-child > a,
.pagination > li:last-child > span {
  border-top-right-radius: 4px;
  border-bottom-right-radius: 4px;
}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
  z-index: 2;
  color: #23527c;
  background-color: #eee;
  border-color: #ddd;
}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #337ab7;
  border-color: #337ab7;
}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
  color: #777;
  cursor: not-allowed;
  background-color: #fff;
  border-color: #ddd;
}
.pagination-lg > li > a,
.pagination-lg > li > span {
  padding: 10px 16px;
  font-size: 18px;
  line-height: 1.3333333;
}
.pagination-lg > li:first-child > a,
.pagination-lg > li:first-child > span {
  border-top-left-radius: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-lg > li:last-child > a,
.pagination-lg > li:last-child > span {
  border-top-right-radius: 6px;
  border-bottom-right-radius: 6px;
}
.pagination-sm > li > a,
.pagination-sm > li > span {
  padding: 5px 10px;
  font-size: 12px;
  line-height: 1.5;
}
.pagination-sm > li:first-child > a,
.pagination-sm > li:first-child > span {
  border-top-left-radius: 3px;
  border-bottom-left-radius: 3px;
}
.pagination-sm > li:last-child > a,
.pagination-sm > li:last-child > span {
  border-top-right-radius: 3px;
  border-bottom-right-radius: 3px;
}

@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .hidden-sm {
    display: none !important;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .hidden-md {
    display: none !important;
  }
}
@media (min-width: 1200px) {
  .hidden-lg {
    display: none !important;
  }
}

.img-responsive,
.thumbnail > img,
.thumbnail a > img,
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
.thumbnail {
  display: block;
  padding: 4px;
  margin-bottom: 20px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: border .2s ease-in-out;
       -o-transition: border .2s ease-in-out;
          transition: border .2s ease-in-out;
}
.thumbnail > img,
.thumbnail a > img {
  margin-right: auto;
  margin-left: auto;
}
a.thumbnail:hover,
a.thumbnail:focus,
a.thumbnail.active {
  border-color: #337ab7;
}
.thumbnail .caption {
  padding: 9px;
  color: #333;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
.carousel {
  position: relative;
}
.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden;
}
.carousel-inner > .item {
  position: relative;
  display: none;
  -webkit-transition: .6s ease-in-out left;
       -o-transition: .6s ease-in-out left;
          transition: .6s ease-in-out left;
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  line-height: 1;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-inner > .item {
    -webkit-transition: -webkit-transform .6s ease-in-out;
         -o-transition:      -o-transform .6s ease-in-out;
            transition:         transform .6s ease-in-out;

    -webkit-backface-visibility: hidden;
            backface-visibility: hidden;
    -webkit-perspective: 1000px;
            perspective: 1000px;
  }
  .carousel-inner > .item.next,
  .carousel-inner > .item.active.right {
    left: 0;
    -webkit-transform: translate3d(100%, 0, 0);
            transform: translate3d(100%, 0, 0);
  }
  .carousel-inner > .item.prev,
  .carousel-inner > .item.active.left {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
            transform: translate3d(-100%, 0, 0);
  }
  .carousel-inner > .item.next.left,
  .carousel-inner > .item.prev.right,
  .carousel-inner > .item.active {
    left: 0;
    -webkit-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
  }
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.carousel-control {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 15%;
  font-size: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
  background-color: rgba(0, 0, 0, 0);
  filter: alpha(opacity=50);
  opacity: .5;
}
.carousel-control.left {
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .0001)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .0001) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control.right {
  right: 0;
  left: auto;
  background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  background-image:      -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
  background-image:         linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
  background-repeat: repeat-x;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #fff;
  text-decoration: none;
  filter: alpha(opacity=90);
  outline: 0;
  opacity: .9;
}
.carousel-control .icon-prev,
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
  position: absolute;
  top: 50%;
  z-index: 5;
  display: inline-block;
  margin-top: -10px;
}
.carousel-control .icon-prev,
.carousel-control .glyphicon-chevron-left {
  left: 50%;
  margin-left: -10px;
}
.carousel-control .icon-next,
.carousel-control .glyphicon-chevron-right {
  right: 50%;
  margin-right: -10px;
}
.carousel-control .icon-prev,
.carousel-control .icon-next {
  width: 20px;
  height: 20px;
  font-family: serif;
  line-height: 1;
}
.carousel-control .icon-prev:before {
  content: '\2039';
}
.carousel-control .icon-next:before {
  content: '\203a';
}
.carousel-indicators {
  position: absolute;
  bottom: 10px;
  left: 50%;
  z-index: 15;

  width: 60%;
  padding-left: 0;
  margin-left: -30%;
  text-align: center;
  list-style: none;
}
.carousel-indicators li {
  display: inline-block;
  width: 10px;
  height: 10px;
  margin: 1px;
  text-indent: -999px;
  cursor: pointer;
  background-color: #000 \9;
  background-color: rgba(0, 0, 0, 0);
  border: 1px solid #fff;
  border-radius: 10px;
}
.carousel-indicators .active {
  width: 12px;
  height: 12px;
  margin: 0;
  background-color: #fff;
}
.carousel-caption {
  position: absolute;
  right: 15%;
  bottom: 20px;
  left: 15%;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;
  text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
}
.carousel-caption .btn {
  text-shadow: none;
}
@media screen and (min-width: 768px) {
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-prev,
  .carousel-control .icon-next {
    width: 30px;
    height: 30px;
    margin-top: -10px;
    font-size: 30px;
  }
  .carousel-control .glyphicon-chevron-left,
  .carousel-control .icon-prev {
    margin-left: -10px;
  }
  .carousel-control .glyphicon-chevron-right,
  .carousel-control .icon-next {
    margin-right: -10px;
  }
  .carousel-caption {
    right: 20%;
    left: 20%;
    padding-bottom: 30px;
  }
  .carousel-indicators {
    bottom: 20px;
  }
}

.bg-dark {
  background-color: #34004a !important;
}
a.bg-dark:hover, a.bg-dark:focus,
button.bg-dark:hover,
button.bg-dark:focus {
  background-color: #ffffff !important;
}

.cerri_texto_1 {
	font-family: "Open Sans", sans-serif;
	font-weight: 100;
	color: #FFFFFF;
}
.cerri_texto_2 {
	font-family: "Open Sans", sans-serif;
	font-weight: 100;
	color: #FFFFFF;
	font-size: 16px;
}
.cerri_texto_2 a {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 16px;
	color: #FFFFFF;
}

.cerri_texto_2 a:link {
	color: #FFFFFF;
}

.cerri_texto_2 a:visited {
	color: #FFFFFF;
}

.cerri_texto_2 a:hover {
	color: #ffed00;
	text-decoration: none;
}

.cerri_texto_2 a:active {
	color: #FFFFFF;
}

.parallax-slider {
  position: relative;
}

.slider-wrapper {
  white-space: nowrap;
  overflow: hidden;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
}

.slide {
  background-size: cover;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  display: inline-block;
  width: 100%;
  height: 350px;
  flex-shrink: 0;
  transition: 0.9s ease-in-out transform;
  backface-visibility: hidden;
	position: relative;
}

.slide-indicator {
  position: absolute;
	top:575px;
  bottom: 0;
  left: 50%;
	transform: translatex(-50%);}
.ol1 {
    display: inline-block;
  }
.li-1 {
    display: inline-block;
    height: 20px;
    width: 20px;
    background: #fff;
    border-radius: 50%;
    cursor: pointer;
    transition: 0.2s ease-in-out;
  }

.slide-indicator li:hover {
	background-color: #feee00;}

.slide-indicator li.active {
  background-color: #feee00;
}

.slide::before {
  content: '';
  display: inline-block;
  height: 50%;
}

.content {
  display: inline-block;
  width: 100%;
  max-height: 100%;
  vertical-align: middle;
  white-space: normal;
  color: #fff;
  transform: translate(-5px);
}

.caption {
  padding: 20px;
  transition: 0.4s;
  transition-delay: 0.8s;
  opacity: 0;
  transform: translatey(200%);
  h1 {
    font-size: 60px;
    font-weight: 700;
  }
}

.slide-active .caption {
  transform: translatey(0);
  opacity: 1;
}

.meses-botones a {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 900;
	font-size: 12px;
	color: #333333;
	display: block;
	padding-right: 16px;
	display: block;
	float: left;
	margin-right: 10px;
	text-align: center;
	margin-top: 15px;
}

.meses-botones a:link {
	color: #333333;
	
}

.meses-botones a:visited {
	color: #333333;
}

.meses-botones a:hover {
	color: #000;
	text-decoration: none;
	text-decoration-color: #fe2232;
	
	padding-bottom: 7px;
	border-bottom: 5px solid #fe2232;
	display: inline-block;
}

.meses-botones a:active {
	color: #000;
}

.meses-botones-active {
	color: #000;
	border-bottom: 5px solid #FF0004;
	display: inline-block;
	padding-bottom: 7px;
}

.redes-botones a {
	text-decoration: none;
}

.redes-botones a:link {
	text-decoration: none;
	
}

.redes-botones a:visited {
	text-decoration: none;
}

.redes-botones a:hover {
	text-decoration: none;
}

.redes-botones a:active {
	text-decoration: none;
}
.cerri_menu_pie_1 {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 20px;
	color: #a8a8a8;
}
.cerri_menu_pie_1 a {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 13px;
	color: #a8a8a8;
}

.cerri_menu_pie_1 a:link {
	color: #a8a8a8;
}

.cerri_menu_pie_1 a:visited {
	color: #a8a8a8;
}

.cerri_menu_pie_1 a:hover {
	color: #FFFFFF;
	text-decoration: none;
}

.cerri_menu_pie_1 a:active {
	color: #FFFFFF;
}

.cerri_texto_pie_1 {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 300;
	font-size: 14px;
	color: #a8a8a8;
}
.cerri_la_agencia_1 {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	color: #34004a;
	margin-top: 67px;
	line-height: 24px;
}
.cerri_la_agencia_2 {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 400;
	font-size: 14px;
	color: #646464;
	margin-top: 20px;
}
.cerri_la_agencia_3 {
	font-family: "Open Sans", sans-serif;
	font-style: italic;
	font-weight: 400;
	font-size: 25px;
	color: #34004a;
	margin-top: 50px;
	text-align: center;
}
.cerri_la_agencia_4 {
	position: relative;
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: bold;
	font-size: 16px;
	color: #f4f4f4;
	font-variant: normal;
	text-align: left;
	text-decoration: none;
	padding-left: 25px;
	padding-top: 25px;
}
.cerri_la_agencia_5 {
	position: relative;
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: #f4f4f4;
	font-variant: normal;
	text-align: left;
	text-decoration: none;
	padding-left: 25px;
	padding-top: 10px;
}
.cerri_la_agencia_6 {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: #000000;
	font-variant: normal;
	text-align: left;
	border-radius: 8px;
	width: 350px;
	margin-left: 25px;
	margin-top: 10px;
	outline: none;
	padding-left: 10px;
	padding-right: 10px;
}
.cerri_ubicacion_1 {
	position: relative;
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	color: #34004a;
	font-variant: normal;
	text-align: left;
	text-decoration: none;
	padding-left: 60px;
}
.cerri_ubicacion_2 {
	position: relative;
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 16px;
	color: #006cb5;
	font-variant: normal;
	text-align: left;
	text-decoration: none;
	padding-left: 60px;
}
.cerri_ubicacion_3 {
	position: relative;
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: normal;
	font-size: 14px;
	color: #929292;
	font-variant: normal;
	text-align: left;
	text-decoration: none;
	padding-left: 60px;
}
.cerri_ubicacion_4 {
	position: relative;
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 24px;
	color: #34004a;
	font-variant: normal;
	padding-left: 60px;	
	margin-bottom: 15px;
}
.cerri_ubicacion_5 {
	position: relative;
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	color: #006cb5;
	font-variant: normal;
	padding-left: 60px;
}
.cerri_ubicacion_6 {
	position: relative;
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 16px;
	color: #989898;
	font-variant: normal;
	margin-bottom: 5px;
}
@media (max-width: 767px) {
	  .cerri_ubicacion_6 {
		  padding-left: 120px;
	  }
}

.cerri_ubicacion_7 {
	margin-top:50px;
	margin-bottom:100px;
}
.cerri_ubicacion_8 {
	margin-top:50px;
	margin-bottom:100px;
}

@media (max-width: 767px) {
	  .cerri_ubicacion_7 {
		  margin-bottom: 0px;
	  }
	.cerri_ubicacion_8 {
		margin-top: 0px;
	  }
}
.cerri_contacto_1 {
	font-family: "Open Sans", sans-serif;
	font-style: normal;
	font-weight: 600;
	font-size: 24px;
	color: #34004a;
	margin-bottom:30px;
}
.cerri_contacto_2 {
	margin-bottom:15px;
}
.cerri_contacto_3 {
	margin-top:60px;
}